@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Garnott 2
REM Configuration: standard
REM 
config -set "cpu cycles=auto 7800 100%% limit 26800"
config -set render aspect=true
config -set sblaster sbtype=none
config -set gus gus=true
cd GARNOTT2
loadfix -25
GARNOTT.EXE
loadfix -f
cd..
config -set sblaster sbtype=sb16
config -set gus gus=false
cls
echo Thank you for playing Garnott 2!
echo.
echo To play again, type GARN2 and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on